#sp-header {
    height: 80px;
  background:#002147;
    border-bottom:none;
}
body.ltr #sp-logo{
  padding:0px 5px;
}
.sp-megamenu-parent {    
    margin: 0 -6px;
}
.logo-image  {
    margin-top: 70px;
    position: relative;
    z-index: 9999999999;
}
@media (max-width: 992px) {
    .logo-image {
        height: 105px!important;
    }
}
 .sp-megamenu-parent > li > span {
   color: #fff;
}
.sp-megamenu-parent .sp-mega-group>li>a:hover {
   color: #bf8c23;
}
#sp-menu .sp-module {
   /* display: inline-block;*/
  flex:unset;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li span {
    font-size: 14px;
    padding: 6px 0px;
    line-height: 18px;
    font-weight: 400;
    display: inline-block;
}
@media(max-width:992px){
   #sp-menu{
    position: relative;
    display: flex;
    justify-content: flex-end;
}
}
@media(min-width:992px) and (max-width:1215px){
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
    font-size:14px !important;
  }
  .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 29px 0px!important;
}

body.ltr .sp-megamenu-parent > li > a,
body.ltr .sp-megamenu-parent > li > span,
body.ltr .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
    font-size:13px !important;
  }
}
body.rtl #sp-menu .sp-module {

}
@media (max-width: 576px) {
.logo-image-phone {
    height: 127px!important;
    margin-top: 71px;
    position: relative;
    z-index: 99999;
}
}

@media (max-width: 992px) {
.logo-image-phone {
    height: 127px!important;
    margin-top: 71px;
    position: relative;
    z-index: 99999;
}
}

/*menu*/
body.rtl .sp-megamenu-parent>li.sp-has-child>a:before, 
body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
    font-family: "Font Awesome 6 Free";
    content: "\f107";
    float: left;
    margin-right: 7px;
    font-weight: 900;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    padding: 29px 5px;
    margin: 0px 5px;
    cursor:pointer;
      transition: color 400ms, background-color 400ms;
}
.sp-megamenu-parent>li>span.sp-menu-heading:hover{
  color:#bf8c23;
}

.sp-megamenu-parent>li:hover>a {
    opacity: 1;
}
/*sp easy image gallery*/
.speasyimagegallery-albums>div,
.speasyimagegallery-gallery>div{
  display:flex;
}

/*language menu*/
.mod-languages{
  text-align:center;
  display: inline-block;
  padding-right:10px;
  padding-left:10px;  
  border-right: 1px solid #ffffff96;
}
body.rtl .mod-languages{
  border-left: 1px solid #ffffff96;  
  border-right: none;
}
@media(max-width:991px){
  .mod-languages{
    border:none;
  }
  #sp-header .sp-module.search-top{
    display:none;
  }
}
.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0px;
}

#sp-header.header-with-modal-menu .mod-languages a{
  color:#fff;
}
/*offcanvas*/
.offcanvas-menu .offcanvas-inner .header-modules {
    display: block!important;
}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin: 0;
}
.offcanvas-menu .offcanvas-inner .header-modules .mod-finder {
    margin-top: 5px;
    text-align: center;
}
.burger-icon>span {
    background-color: #ffffff;
}
.rtl .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.nav-header>.menu-toggler {
    left: 0px;    
}
/*---------*/

/*footer in modal menu*/

/*modules are hidden in  pages in this template don't know why? */
.com-content.view-article .sp-module {
    display: initial;
}
/*buttons*/
body .sppb-btn, body .btn {
    border-radius: 12px !important;
}
body #search-form .sppb-btn,
body #search-form .btn {
    padding: 5px 53px;
    margin: 0px 5px!important;
}
body .sppb-btn.sppb-btn-primary,
body .sppb-btn.btn-primary, 
body .btn.sppb-btn-primary, 
body .btn.btn-primary {
    background-color: #0c2758 !important;
}
body .sppb-btn.sppb-btn-primary:hover, 
body .sppb-btn.btn-primary:hover, 
body .btn.sppb-btn-primary:hover, 
body .btn.btn-primary:hover {
    background-color: rgb(209, 155, 42) !important;
}

body .sppb-btn.sppb-btn-secondary,
body .sppb-btn.btn-secondary, 
body .btn.sppb-btn-secondary, 
body .btn.btn-secondary {
    background-color: rgb(209, 155, 42) !important;
}
body .sppb-btn.sppb-btn-secondary:hover, 
body .sppb-btn.btn-secondary:hover, 
body .btn.sppb-btn-secondary:hover, 
body .btn.btn-secondary:hover {
    background-color: #0c2758  !important;
}
/*articles*/
body.rtl .article-details .article-info>span+span::before {
    left:auto;
    right: 0px;
}
body.rtl .article-details .article-info>span+span {
    padding-right: 120px;
    padding-left: 0px;
}
/*articles addon */
.sppb-addon-articles .sppb-addon-article * {
    font-family: "Cairo" !important; 
}
.sppb-addon-articles .sppb-addon-article {
    box-shadow: 0 0 5px 0px #e1e1e1;
    border-radius: 80px 13px 50px 13px;
}
.sppb-addon-articles .sppb-addon-article img,
.sppb-addon-articles .sppb-addon-article a.sppb-article-img-wrap{
    border-radius: 20px;
}
.sppb-addon-articles .sppb-addon-article img{
  transition:all .3s ease-out;
}
.sppb-addon-articles .sppb-addon-article a.sppb-article-img-wrap{
  overflow:hidden;
}
.sppb-addon-articles .sppb-addon-article:hover img{
    transform:scale(1.2);
}
.sppb-addon-articles .sppb-addon-article h3 a {
    color: #07296c;
}
.sppb-addon-articles .sppb-addon-article h3 a:hover {
    color: #d19b2a;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-img-wrap {
    margin-bottom: 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
  position: relative;
    flex-direction: column;
  padding: 0 10px 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-introtext {
    color: #0d132a;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-meta {
    position: absolute;
    top: -49px;
    text-align: left;
    right: -5px;
}
body.rtl .sppb-addon-articles .sppb-addon-article .sppb-article-meta {
   right:auto;
    left: -5px;
}

.sppb-addon-articles .sppb-addon-article h3{
  	text-align: left;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-meta time {
    background: #183776;
    color: #fff;
    padding: 5px 20px;
    border-top-left-radius: 20px;
}
/*footer*/
#sp-footer .sp-copyright a {
    color: #162541;
}
#sp-footer .social-icons a {
    color: #162541;
}
#sp-footer .social-icons a:hover,
#sp-footer .social-icons a:focus {
    color: #d6a02a;
}
#sp-footer .sp-copyright {
    font-size: 16px;
}
#sp-footer .social-icons>li:not(:last-child) {
    margin-right: 20px;
}

/*search*/
input[type="text"], input[type="email"], input[type="url"], input[type="date"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], .form-control, select:not(.form-select) {
    padding: 2px 15px 2px 15px;
    color: #162541;
    border: 1px solid #0c3181;
}

/*to top icon*/
.sp-scroll-up{
    color: #fff;
    background: #d19b2a;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {    
    color: #fff;
    background: #f1b433;
}
/*category list*/
.view-category #sp-main-body>.container {
    max-width: 80% !important;
}
/*--------Blog --------*/
.article-list .article {
    border: 1px solid #e9e9e9;
    padding: 10px;
}
.article-list .article .article-body {
    padding-top: 20px;
}
.view-category .sp-page-title .sp-page-title-heading {
      color: #fff;
    text-shadow: 1px 1px 2px black;
}
/*search finder */
.top-search-wrapper{
  /*padding-left:14px;*/
}
body.rtl .top-search-wrapper{
  padding-right:0px;
  padding-left:0px;
}

.top-search-input-wrap .awesomplete {
    width: 100%;
}
.icon-top-wrapper {
    height: auto;
    line-height: 40px;
    margin: 0px;
    width: 15px;
    position: relative;
    z-index: 120
}

.icon-top-wrapper i {
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
    font-size: 16px
}

.icon-top-wrapper i.search-close-icon {
    font-size: 22px;
    color: #fff;
    z-index: 100;
    position: relative;
    left: 4px;
    width: 16px;
    height: 16px
}

.icon-top-wrapper i.search-close-icon:after,.icon-top-wrapper i.search-close-icon:before {
    position: absolute;
    content: " ";
    height: 16px;
    width: 2px;
    background-color: #fff;
    left: 0;
    top: 0
}

.icon-top-wrapper i.search-close-icon:before {
    transform: rotate(45deg)
}

.icon-top-wrapper i.search-close-icon:after {
    transform: rotate(-45deg)
}

.icon-top-wrapper .search-close-icon {
    display: none
}

.top-search-input-wrap {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 101;
    display: none;
    -webkit-animation: searchZoomIn 0.4s;
    animation: searchZoomIn 0.4s
}

.top-search-input-wrap .top-search-overlay {
    position: absolute;
    background: rgba(0,0,0,0.85);
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: none
}

.top-search-input-wrap form {
    width: 100%
}

.top-search-input-wrap {
    width: 100%
}

.top-search-input-wrap .mod-finder {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}
.top-search-wrapper .mod-finder .awesomplete {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 85%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.top-search-input-wrap .mod-finder input {
    border-radius: 3px;
    border-width: 0;
    height: 60px;
    background-color: transparent;
    box-shadow: none;
    padding: 10px 20px 10px 0;
    width: 100%;
    border-bottom: 3px solid;
    font-size: 24px;
    color: #fff;
    border-radius: 0
}
.top-search-input-wrap .mod-finder input::placeholder{
  font-size:24px;
  color:#fff;
}
.top-search-input-wrap .mod-finder input:focus {
    outline: 0;
    box-shadow: none
}

.top-search-input-wrap .mod-finder input:after {
    content: "\f002";
    font-size: 20px;
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 0;
    right: 15px;
    pointer-events: none;
    line-height: 60px
}

/*--------------------------  RTL --------------------------*/
/*------Menu -------*/

/*------language -------*/
/*body.rtl .mod-languages{
  padding-left:0px;
  padding-right:20px;
}*/
.sp-module-content .mod-languages ul.lang-inline li a {
    color:#fff;
  font-size:16px;
}
/*---- Blog --------*/
body.rtl .article-list .article .article-header h1,
body.rtl .article-list .article .article-header h2 {
     font-family: "Cairo"!important; 
}
/*----Aricles addon----*/
body.rtl .sppb-addon-articles .sppb-addon-article h3 {
    text-align: right;
}
body.rtl .sppb-addon-articles .sppb-addon-article {
    border-radius: 80px 13px 13px 50px ;
}
body.rtl .sppb-addon-articles .sppb-addon-article .sppb-article-meta time {
   right: auto;
  left: 10px;
    border-top-left-radius: 0px;  
    border-top-right-radius: 20px;
}
/*----- footer ------*/
body.rtl ul.social-icons>li:not(:last-child) {
    margin-left: 20px;  
   margin-right: 0px;
}
body.rtl #sp-footer .social-icons>li:not(:last-child) {
    margin-left: 20px;
   margin-right: 0px;
}
#sp-footer1{
  text-align:center;
}
